Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 340319

Summary: app-accessibility/mbrola does not respect LDFLAGS
Product: Gentoo Linux Reporter: Agostino Sarubbo <ago>
Component: Current packagesAssignee: Christopher Brannon (RETIRED) <cbrannon>
Status: RESOLVED FIXED    
Severity: QA CC: accessibility, dabbott, esigra
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933    
Attachments: Build log

Description Agostino Sarubbo gentoo-dev 2010-10-10 09:53:03 UTC
See build log
Comment 1 Agostino Sarubbo gentoo-dev 2010-10-10 09:53:43 UTC
Created attachment 250087 [details]
Build log
Comment 2 William Hubbs gentoo-dev 2010-11-02 13:13:33 UTC
This is a closed source binary, so is there a way in the ebuild that I
can tell portage that there is nothing I can do about respecting LDFLAGS
for this package?

Comment 3 Christopher Brannon (RETIRED) gentoo-dev 2011-03-23 17:29:43 UTC
mbrola provides a closed-source binary, so I added it
to QA_PREBUILT in the new app-accessibility/mbrola-3.01h-r6.